body { 	margin-top:10px;
	margin-bottom:10px;
	background-color:#FFD700
	}

p, td, th, div, a, ul, ol, li, h1, h2, h3, h4, address, blockquote, table { 	font-family: Gandhari Unicode Roman,Unicode,serif;
										}
			
			
h1, h2  { 	text-align: center;
		color: #722817;
		font-weight:bolder;
		background-color:#FFF3AA; 
	}
	

a:link  {	color:#AA5522;
		text-decoration:underline;
		}
	
